body {
	color:#333;
	background-color:white;
       /* background-color: #F6CA10 */	/* en trevlig gul faerg */
       /* background-color: #528B8B */	/* gamla faergen 	*/
	margin:20px;
	padding:0px;
	font:12px verdana, arial, helvetica, sans-serif;
    }

h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:28px;
	font-weight:900;
	color:#ccc;
	}
h2 {
	font:bold 14px/14px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	}
h3 {
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	margin:10px 0px 5px 0px;
	padding:0px;
	}

table
{
}

li {
    padding: 0px 0px 0px 5px;
}

ul {
    padding: 0px 0px 0px 20px;
    margin:5px 0px 5px 0px;
    list-style-image: url(../images/bullet.gif);
}

td ul {
    margin:0px;
    padding:0px 0px 0px 18px;
    list-style-image: url(../images/bullet2.gif);
}

dt
{
font-weight: bold
}


.Content>p {margin:5px 0px 0px 0px;}

a {
	color:#09c;
	font-size:12px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight:600;
	text-decoration:none;
	}
a:link {color:#09c;}
a:visited {color:#07a;}
a:hover {background-color:#eee;}


.heading {
  position: relative;
	width:auto;
	min-width:120px;
        margin:0px 170px 20px 170px; /**/
	background-color:white;
	padding:0px;
	z-index:3;
}

/* All the content boxes belong to the content class. */
.content {
	position:relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width:auto;
	min-width:120px;
        margin:0px 170px 20px 170px; /**/
	border:1px solid black;
	background-color:white;
	padding:10px;
	z-index:3; /* This allows the content to overlap the right menu in narrow windows in good browsers. */
	}





